[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Install versus update on kmod-fglrx



Hi all,

I don't know if this is the right place.
I had this problem for a long time: upgrading kernel failed.
The new kernel need updated kmod-fglrx but the old kmod-fglrx is needed
by the old kernel, so updating kmod-fglrx is not possible and all fail.

But now I tried to install kmod-fglrx instead of updating kernel.
Installation done ok, because for dependencies, yum installed the new
kernel and all everyting needed.

So I think something is wrong in package.
I think kmod should be installed by default (like kernel) instead of
updated.

What do you think?

Bye
 Ambrogio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]